@charset "utf-8";
/* CSS Document */

/* 

Global Style

*/

/* main body */

body {
	text-align: center;
	background-color: #636D79;
	margin: 0px;
	border: none;
}


#container {
margin: 0 auto;
width: 1000px;
height: 100%;
}


.topframe {
width: 1000px;
height: 250px;
color: #B08835;
font-size:24px;
}


/*top Title Line - updated may2009*/
.ttl {
position: relative; float:left; top:130px;
font-family:Georgia, "Times New Roman", Times, serif; 
font-size:16px;
color:#A06D03;
width:600px;
}


/*Main Title - updated may2009*/
.title {
position: relative; float:left; top: 131px; 
font-family:Georgia, "Times New Roman", Times, serif;
font-size:24px; 
color:#A06D03; 
width: 600px;
}


/*bottom title line - updated may2009*/
.btl {
position: relative; float:left; top:132px;
font-family:Georgia, "Times New Roman", Times, serif; 
font-size:16px;
color:#A06D03; 
width:600px;

}


/* IE6 Please die in a fire */
html>body .ttl {
position: absolute;
padding-top:0px; 
}
html>body .title {
position: absolute;
padding-top:17px; 
}
html>body .btl {
position: absolute;
padding-top:46px; 
}

/* homepage click - updated may2009 */
.coinclick { 
z-index:99; 
padding-top:87px; 
padding-left:78px;
}










.top1sp {
	background-image:url(../../../../images/top1sp.jpg);  
	width: 201px;
	height: 250px;
	float:left; 

}

.top2sp {
	width: 799px;
	height: 250px; 
	background-image:url(../../../../images/top2sp.jpg); 
	background-color:#141E28;
	background-repeat:no-repeat;
	float:right;
}


.title2 {
width:780px;
position: absolute;
top: 40px;
}


.context {
	width: 700px; 
	margin: 0 auto;
	padding-top:25px; 
	text-align:left;
	padding-left:70px;
	padding-top:25px;
}

img.floatLeft { 
    float: left; 
	margin: 4px;
	margin:10px;
}

img.floatRight { 
    float: right; 
    margin: 4px;
	margin:10px;
}

.fillersp { 
	_height:606px;
	min-height:616px;
	position: inherit; 
	width: 1000px; 
	background-image:url(../../../../images/fillersp.jpg);  
	background-repeat:repeat-y;
	float:left;
	text-align:center;
	padding-bottom: 25px;
}


.footersp {
	height: 183px;
	width: 1000px;
	background-image:url(../../../../images/footersp.jpg);
	background-repeat:no-repeat;
	float:left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #1E2740;
	padding-top: 40px;
	padding-left:22px;
}

.bottomlinks {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	color:#fff; 
	font-size:11px;
	height:40px;
}


div.hr {
  height: 15px;
  background: #141E28 url(../../../../images/hr1.gif) no-repeat scroll center;
}
div.hr hr {
  display: none;
}



h1 {
	color:#CCCCCC;
	font-family: "Times New Roman", Times, serif; 
}

.small { 
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	color:#1E2740; 
	font-size:9px;
}

.inbetween {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	color:#1E2740; 
	font-size:11px;
}

.medium {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	color:#1E2740; 
	font-size:12px;
}

.inbetween2 {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	color:#1E2740; 
	font-size:14px;
}

.lrgtxt {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	color:#1E2740; 
	font-size:15px;
}

.jumbo {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	color:#1E2740; 
	font-size:25px;
}

.t-small { 
	font-family: Georgia, "Times New Roman", Times, serif; 
	color:#1E2740; 
	font-size:9px;
}

.t-inbetween {
	font-family: Georgia, "Times New Roman", Times, serif; 
	color:#1E2740; 
	font-size:11px;
}

.t-medium {
	font-family: Georgia, "Times New Roman", Times, serif ; 
	color:#1E2740; 
	font-size:14px;
}

.t-inbetween2 {
	font-family: Georgia, "Times New Roman", Times, serif; 
	color:#1E2740; 
	font-size:16px;
}

.t-lrgtxt {
	font-family: Georgia, "Times New Roman", Times, serif; 
	color:#1E2740; 
	font-size:20px;
}

.t-jumbo {
	font-family: Georgia, "Times New Roman", Times, serif; 
	color:#1E2740; 
	font-size:25px;
}




.black {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size:12px;
}

.bordermara {
	border-style:groove ;
	border-right-color:#34517C; 
	border-left-color:#34517C;
}
	
.imgborder { 
 border-width: medium;
 border-style: solid;
 border-color:#6B2525; 
} 

.toc {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#1E2740;
	font-size:12px;
	border: medium ridge #981318;
}

p.links { 
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	color:#CCCCCC; 
	font-size:11px;
	font-variant:small-caps;
}

a:link {
	color:#981318;
	font-weight:bold;
	text-decoration:none;
}
a:visited {
	color: #BB2F34;
	text-decoration:none;
	text-decoration:none;
}
a:active {
	background-color: #a0adc2;
	text-decoration:none;
}
a:hover {
	color:#efeff1;
	background-color: #981318; 
	text-decoration:none;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	color: #1e2740; 
}

.header1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;
	font-variant:small-caps;
	color: #e3eeff;
	background-color: #981318;
	border-color:#981318;
	border-style: outset;
	text-align: center;
	padding: 5px;
}


.header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #981318;
	border-color:#e3eeff;
	background-color: #e3eeff;
	border-style: ridge;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
	padding-top: 3px;
	padding-bottom: 3px;
}

.header3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #1e2740;
	background-color: #a0adc2;
	border-color:#e3eeff;
	border-style: ridge;
	text-align:center;
	padding-top: 3px;
	padding-bottom: 4px;
	margin: 0%;


}


.header4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top:20px;
	text-align:left;
	font-style: italic;
	font-weight: bold;
	font-variant: small-caps;
}


.header5 {
	margin-left: 50; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
}


.header6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight:bold;
	font-variant:small-caps;
	color: #981318;
	background-color: #a0adc2;
	border-color:#e3eeff;
	border-style: ridge;
	text-align:left;
	padding-left:20px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left:0%;
	margin-right:0%;
}


.header7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight:bolder;
	background-color: #efeff1;
	text-align: center;
	padding:1px;
	border-style: ridge;
	border-color: #a0adc2;
	margin-right: 35px;
	margin-left: 35px;
}

.conflict {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline;	
	font-size: 12px;
}

.lindata {margin-left: 40;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	color: #1e2740; 
}

.distdes {font-style: italic;
	font-variant:small-caps;
}

.unitz{
font-variant:small-caps; font-size:24px; padding-top:20px; margin:0 auto; text-align:center;
}

.lineage_layout{
background-color:#FFFFFF; 
width:100%; 
border-style:solid; 
border-width:thin; 
padding-bottom:80px;
}

.asof{
position:relative; margin-right:20px; padding-top:5px;
}

.siggy{
/*background-image:url(../../../../images/forcestruc/lineages/signature.png);*/
padding-bottom:30px;  background-repeat:no-repeat; width:150px; margin-left:300px;
}

.sig_{
padding-bottom:30px; background-repeat:no-repeat; width:250px; margin-left:300px; text-align:left;
}

.cam1 {width:100%;}
.cam2 {width:300px; text-align:left; padding-left:18%;}
